.table-pagitation
  padding: 5px
  display: flex
  justify-content: flex-end
  .table-pagitation__button
    margin-right: 5px
    margin-left: 5px
    font-size: 1.5rem
    text-align: center
    background-color: white
    border-radius: 50%
    cursor: pointer
    border-width: 0px

    &:hover
      background-color: rgba(0, 0, 0, 0.04)
